

 /*
 h1 { 
  line-height: 1.8; 
  padding: 12px 0; 
  width: 400px;
  margin: 0px auto;
}
h1 span { 
  background-color: #4dd3e3;
  color: #fff; 
  display: inline;
  padding: 0.45rem;
  
 
  box-decoration-break: clone;
}


*/




/* Mobile */
p.style1 { font-family: 'robotolight', Arial, sans-serif; font-size:22px; color:#fff;}
p.style1 a, p.style1 a:link  { font-family: 'robotolight', Arial, sans-serif; font-size:22px; }
p.style2, p.style2 a, p.style2 a:link  { font-family: 'robotolight', Arial, sans-serif; font-size:14px; color:#fff; }
p.style3, p.style3 a, p.style3 a:link { font-family: 'robotothin', Arial, sans-serif; font-size:14px; color:#fff; }
p.footer, p.footer a, p.footer a:link { font-family: 'robotolight', Arial, sans-serif; font-size:12px; color:#fff;margin-top:50px; }


/* Desktop */
@media (min-width: 768px) {

p.style1 { font-family: 'robotolight', Arial, sans-serif; font-size:24px; }
p.style1 a, p.style1 a:link  { font-family: 'robotolight', Arial, sans-serif; font-size:22px; }
p.style2, p.style2 a, p.style2 a:link  { font-family: 'robotolight', Arial, sans-serif; font-size:18px; color:#fff; }
p.style3, p.style3 a, p.style3 a:link { font-family: 'robotothin', Arial, sans-serif; font-size:14px; color:#fff; }
p.footer, p.footer a, p.footer a:link { font-family: 'robotolight', Arial, sans-serif; font-size:12px; color:#fff; margin-top:50px; }
}









@font-face {
    font-family: 'robotolight';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.woff') format('woff'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotothin';
    src: url('Roboto-Thin-webfont.eot');
    src: url('Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Thin-webfont.woff') format('woff'),
         url('Roboto-Thin-webfont.ttf') format('truetype'),
         url('Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}



